/*=========================== TAGS ============================*/

* { 
	margin:0; 
	padding:0;
}

html,
body {
	min-width:971px;
} 

body { 
	background:#b1b1b1; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:100%; 
	line-height:1em; 
	color:#393939; 
}

object { 
	vertical-align:top; 
	outline:none;
}

input, 
textarea, 
select { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1em; 
	vertical-align:middle; 
	font-weight:normal;
}

fieldset {
	border:0;
}
/*
p {
float:left;
	margin:0; 
	padding:0;
}
*/
img { 
	border:0; 
	vertical-align:top; 
	text-align:left;
}

ul, 
ol { 
	list-style:none;
}

/*==========================  GLOBAL ==========================*/
.shine{
	background:url(images/shine.png) no-repeat center top;
}
#main {
	width:971px; 
	margin:0 auto;
	font-size:0.75em;

}
#gallery{
	margin-top:4px;
	margin-bottom:14px;
}
#header{
	margin-bottom:10px;
}
#page1 #header { 
	height:685px;
}
#header { 
	height:195px;
	min-width:978px;
}
#header #logo{
	margin-left:53px;
	margin-top:68px;
}
#content {
	margin-top:10px;
	width:971px;
	margin:0 auto;
}
#footer { 
	height:123px;
}

/*========================== ALIGMENT =========================*/

.fleft { 
	float:left;
}

.fright { 
	float:right;
}

.col-1,
.col-2, 
.col-3 { 
	float:left;
}

.clear { 
	clear:both;
}

.alignright { 
	text-align:right;
}

.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%; 
	overflow:hidden;
}

.extra-wrap {
	overflow:hidden;
}

.container { 
	width:100%;
}

/*=========================== TAILING =========================*/

.tail-top { 
	background:url(images/tail-top.gif) left top repeat-x #fff;
}

.tail-bottom { 
	background:url(images/tail-bottom.gif) left bottom repeat-x;
}

/*=========================== FORMS ===========================*/

#contacts-form .field { 
	height:35px;
}
#contacts-form input {
	width:221px; 
	padding:3px 0 3px 5px; 
	background:#f5f5f5; 
	font-size:15px;
	border:1px solid #b2b4b0; 
	vertical-align:top;	
	line-height:1.2em;
}
#contacts-form textarea { 
	width:284px; 
	height:87px; 
	overflow:auto;
	background:#f5f5f5;
	font-size:15px;
	border:1px solid #b2b4b0; 
	padding:5px 0 1px 5px; 
}

#contacts-form .left-form{
	float:left;
	padding-right:10px;
}
#contacts-form .cont-buttons{
	padding-top:21px;
	padding-right:19px;
}
#contacts-form .cont-buttons a{
	margin-left:20px;
	float:right;
}
#contacts-form ul {
    padding: 10px;
}
#contacts-form ul.error {
    border: 2px solid red;
    background: #FFC0C0;
}
#contacts-form ul.ok {
    border: 1px solid green;
    background: #C0FFC0;
}
.placeholder {
    color: #6A6A6A;
}
::-webkit-input-placeholder {
    color: #6A6A6A;
}
::-moz-placeholder {
    color: #6A6A6A;
}
:-moz-placeholder {
    color: #6A6A6A;
}
:-ms-input-placeholder {
    color: #6A6A6A;
}

/*========================== LISTS ============================*/

.site-nav {}
	.site-nav li {float:left; padding-right:10px;}
		.site-nav li a { font-size:12px; color:#828282; text-decoration:none;}
		.site-nav li a:hover,
		.site-nav li a.active{color:#000;}
.rss {
	position:absolute;
	top:10px;
	right:43px;
}
.gallery{
	margin-top:10px;
	clear:both;
}
.gallery-buttons{
	margin-left:402px;
	margin-top:17px;
}
.gallery-buttons li{
	float:left;
	padding-right:1px;
}
.rss p{
	float:left;
	margin-top:5px;
	padding-right:8px;
	color:#828282;
}
.list {
	padding-left:40px;}
.list li {
	width:100%;
	overflow:hidden;
	vertical-align:top;
	padding-bottom:20px;
}
	.list li img {
		float:left;
		margin-right:20px;
	}
	.list li p {
		margin-bottom:15PX;
	}
.number-list{
	padding-top:18px;
	padding-bottom:25px;
}
.number-list li em{
	font-size:15px;
	color:#8d8d8d;
	text-decoration:none;
	line-height:29px;
	padding-bottom:7px;
	padding-left:31px;
	font-style:normal;
}
.number-list li em.one{
	background:url(images/1.gif) no-repeat ;
}
.number-list li em.two{
	background:url(images/2.gif) no-repeat left top;
}
.number-list li em.three{
	background:url(images/3.gif) no-repeat left top;
}
.number-list li em.four{
	background:url(images/4.gif) no-repeat left top;
}
.number-list li em.five{
	background:url(images/5.gif) no-repeat left top;
}
.number-list li em.six{
	background:url(images/6.gif) no-repeat left top;
}
.number-list li {
	background:url(images/live-hor.gif) repeat-x left bottom;
	padding-bottom:4px;
}
.number-list li.last{
	background:none;
}
/*.number-list li a:hover{
	font-weight:bold;
	color:#292929;
}*/

.list1{
	padding-top:22px;
}
.list1 li {
	background:url(images/live-hor.gif) repeat-x left bottom;
	width:251px;
}
.list1 li.last{
	background:none;
}
	.list1 li em {
		background:url(images/marker.gif) no-repeat 0 4px;
		line-height:33px;
		padding-left:21px;
		text-decoration:none;
		color:#8d8d8d;
		font-size:15px;
		font-style:normal;
	}
	/*.list1 li a:hover {
		color:#292929;
	}*/	
	.social{
		position:absolute;
		top:20px;
		right:73px;
	}
	.social li{
		float:left;
		padding-right:3px;
	}
.list2{
	padding-top:21px;
	padding-bottom:28px;
}
.list2 li{
	background:url(images/line-hor2.gif) repeat-x left bottom;
}
.list2 li.last{
	background:none;
}
.list2 li a{
	line-height:33px;
	color:#8d8d8d;
	background:url(images/marker2.png) no-repeat 0 4px;
	padding-left:21px;
	text-decoration:none;
	font-size:15px;
}
.list2 li a:hover{
	color:#FFF;
}
/*========================== OTHER ============================*/

.img-indent {
	margin-bottom:20px;
}

.img-box1 { 
	width:100%; 
	overflow:hidden;
}
	.img-box1 img { 
		float:left; 
		margin:0 20px 0 0;
	}

p { 
	margin-bottom:20px;
	line-height:1.54em;
	font-size:15px;
}
.title
{
line-height:1.54em;
}
.p1 {}

.address span { 
	float:right; 
	margin-right:30px;
}

.p_head {width:850px;
font-size:15px;
}

/*================= TXT, LINKS, LINES, TITLES =================*/

a {	
	color:#d52d00; 
	outline:none;
}
strong.title{
color:d52d00;
}
a:hover {
	text-decoration:none;
}
h1.main {
font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#fff;
	/*text-transform:lowercase;*/
	font-weight:normal;
	padding-bottom:10px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#292929;
	/*text-transform:lowercase;*/
	font-weight:normal;
	line-height:0.86em;
	padding-bottom:15px;
	}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#fff;
	/*text-transform:lowercase;*/
	font-weight:normal;
}
h2.style2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#292929;
	/*text-transform:lowercase;*/
	font-weight:normal;
	line-height:0.86em;
	padding-bottom:15px;
}
h3 {
font-size:18px;
padding-bottom:8px;}
h4 {}
h5 {}
h6 {}

.txt1 {}
.txt2 {
	margin-top:16px;
	display:block;
}

.link1.first{
	margin-left:20px;
}
.link1,
.link1_1,
.link1_2,
.link1_3,
.link1_4,
.link1_5{
	margin-top:10px;
	float:left; 
	background:url(images/menu-button-bg.gif) repeat-x center top;
	color:#fff; 
	text-decoration:none; 
}
.link1 b,
.link1_1 b,
.link1_2 b,
.link1_3 b,
.link1_4 b,
.link1_5 b{ 
	display:block; 
	background:url(images/menu-button-left.gif) no-repeat left top;
	font-style:normal; 
	font-weight:normal;
}
.link1 em { 
	display:block; 
	background:url(images/menu-button-right.gif) no-repeat right top;
	font-style:normal;
	padding:7px 25px 9px 26px;
}
.link1_1 em { 
	display:block; 
	background:url(images/menu-button-right.gif) no-repeat right top;
	font-style:normal;
	padding:7px 33px 9px 29px;
}
.link1_2 em { 
	display:block; 
	background:url(images/menu-button-right.gif) no-repeat right top;
	font-style:normal;
	padding:7px 31px 9px 30px;
}
.link1_3 em { 
	display:block; 
	background:url(images/menu-button-right.gif) no-repeat right top;
	font-style:normal;
	padding:7px 37px 9px 36px;
}
.link1_4 em { 
	display:block; 
	background:url(images/menu-button-right.gif) no-repeat right top;
	font-style:normal;
	padding:7px 29px 9px 30px;
}
.link1_5 em { 
	display:block; 
	background:url(images/menu-button-right.gif) no-repeat right top;
	font-style:normal;
	padding:7px 33px 9px 33px;
}
.active,
.link1:hover,
.link1_1:hover,
.link1_2:hover,
.link1_3:hover,
.link1_4:hover,
.link1_5:hover{
background:url(images/menu-button-bg-act.gif) repeat-x center top;
}
.active b,
.link1 b:hover,
.link1_1 b:hover,
.link1_2 b:hover,
.link1_3 b:hover,
.link1_4 b:hover,
.link1_5 b:hover{ 
background:url(images/menu-button-left-act.png) no-repeat left top;
}
.active em,
.link1 em:hover,
.link1_1 em:hover,
.link1_2 em:hover,
.link1_3 em:hover,
.link1_4 em:hover,
.link1_5 em:hover{ 
background:url(images/menu-button-right-act.png) no-repeat right top;
}
.link2{
	background:url(images/link-bg.gif) left top repeat-x;
	float:left;
	display:block;
	color:#3a3a3a; 
	text-transform:lowercase; 
	font-size:20px; 
	text-decoration:none;
}
.link2 b{ 
	font-weight:normal; 
	background:url(images/link-left.gif) no-repeat left top; 
	display:block; 
}
.link2 em { 
	font-style:normal; 
	background:url(images/link-right.gif) no-repeat right top; 
	display:block; 
	padding: 10px 14px 14px 15px;
}
.link2:hover { text-decoration:underline;}

.link3{
	background:url(images/link3-bg.gif) left top repeat-x;
	float:left;
	display:block;
	color:#3a3a3a; 
	/*text-transform:lowercase; */
	font-size:20px; 
	text-decoration:none;
	
}
.link3 b{ 
	font-weight:normal; 
	background:url(images/link3-left.gif) no-repeat left top; 
	display:block; 
}
.link3 em { 
	font-style:normal; 
	background:url(images/link3-right.gif) no-repeat right top; 
	display:block; 
	padding: 10px 14px 14px 15px;
}
.link3:hover { text-decoration:underline;}
.line-hor { 
	border-bottom:1px solid #000; 
	margin:20px 0; 
	overflow:hidden; 
	font-size:0; 
	line-height:0;
}

.title { 
	margin-bottom:20px;
}
.text{
	float:right;
	font-size:15px;
	color:#666666;
	line-height:1.2em;
	width: 300px;
	padding-left: 15px;
}
.text strong{
	font-size:15px;
	color:#232323;
	/*display:block;*/
	/*padding-bottom:17px;*/
}
.text2{

	font-size:15px;
	color:#666666;
	line-height:1.2em;

}

table{
font-size:15px;
	color:#333333;
	line-height:1.2em;
	vertical-align:middle;
	border-color:#CCCCCC;
	
	}

td.phone{
background:url(images/phone.png) no-repeat left;
}
td.mail{
background:url(images/email.png) no-repeat left;
}
td.skype{
background:url(images/webcam.png) no-repeat left;
}
td.www{
background:url(images/world.png) no-repeat left;
}

.text2 strong{
	font-size:15px;
	color:#232323;
	/*display:block;*/
	/*padding-bottom:17px;*/
}
.top4-right .text{
	padding-bottom:17px;
	margin-bottom:0;
}
.p4-right-bot{
	padding-top:58px;
}
/*============================ BOXES ==========================*/

.box { 
	background:url(images/box-bg.gif) repeat-x #232323; 
	width:100%;
}

	.box .left-top-corner {	
		background:url(images/box-left-top-corner.jpg) no-repeat left top;
	}
	.box .right-top-corner { 
		background:url(images/box-right-top-corner.gif) no-repeat right top;
	}
	.box .left-bot-corner {	
		background:url(images/box-left-bot-corner.jpg) no-repeat left bottom;
	}
	.box .right-bot-corner { 
		background:url(images/box-right-bot-corner.gif) no-repeat right bottom;
	}
	.box .inner { 
		padding:10px;
	}

 #content .box .inner p{
	color:#8e8e8e;
	font-size:15px;
	line-height:1.538em;
	padding-top:28px;
	padding-bottom:0;
	
}
 #content .box .inner p strong{
	color:#d1d0d0;
}

.box1 { 
	background:#f4f4f4; 
	width:100%;
	padding-bottom:0;
}

	.box1 .left-top-corner {	
		background:url(images/left-top-corner.gif) no-repeat left top;
	}
	.box1 .right-top-corner { 
		background:url(images/right-top-corner.gif) no-repeat right top;
	}
	.box1 .left-bot-corner {	
		background:url(images/left-bot-corner.gif) no-repeat left bottom;
	}
	.box1 .right-bot-corner { 
		background:url(images/right-bot-corner.gif) no-repeat right bottom;
	}
	.box1 .border-top { 
		background:url(images/border-top.gif) repeat-x left top;
	}
	.box1 .border-bot { 
		background:url(images/border-bottom.gif) repeat-x left bottom;
	}
	.box1 .border-left { 
		background:url(images/border-left.gif) repeat-y left top;
	}
	.box1 .border-right { 
		background:url(images/border-right.gif) repeat-y right top;
	}
	.box1 .inner { 
		padding:43px 68px 0 35px;
	}

/*========================== HEADER ===========================*/

#header .row-1 {
	margin-top:24px;
	background:url(images/site-nav-bg.gif) repeat-x left top;

}
#header .row-1 .menu{
	position:relative;
	background:url(images/site-nav-left.png) no-repeat left top;
	display:block;
}
#header .row-1 .menu .site-nav{
	height:58px;
	background:url(images/site-nav-right.png) no-repeat right top;
	display:block;
	
}
	#header .row-1 .indent {}
#header .row-2 { }

/*========================= CONTENT ===========================*/

#content {}
	#content .indent {}
.main-content{
	padding-top:10px;
}
.p1-left{
	padding-bottom:51px;
}
.p1-left-bot i{
	font-size:15px;
	color:#232323;
	line-height:1.2em;
	font-style:italic;
	padding-top:24px;
	padding-bottom:27px;
	display:block;
}
.p1-left-bot ul{
	margin-bottom:21px;
}
.p1-left-bot ul li{
	float:left;
	padding-right:10px;
}
.p1-left-bot ul li.prev{
	padding-right:13px;
	margin-top:49px;
}
.p1-left-bot ul li.next{
	padding-left:3px;
	margin-top:49px;
}
.p1-left-bot{
	padding-bottom:106px;
}
.p2-left{
	padding-bottom:51px;
}
.p2-left img{
	float:left;
	margin-top:21px;
	margin-bottom:21px;
	padding-right:27px;
}
.p2-left p {
	margin:0;
	padding-top:17px;
}
.p2-left-bot .text2{
	padding-top:7px;
}
.p2-left-bot .text2 strong{
	padding-top:15px;
}
.p2-left-bot {
	padding-bottom:113px;
}
.p3-left-bot {
	padding-bottom:113px;
}
.top-right{
	padding-bottom:47px;
}
.p3-left{
	padding-bottom:51px;
}
.p3-left .text2{
	padding-top:20px;
	padding-bottom:18px;
	margin-bottom:0;
}
.p3-left-bot .text2{
	padding-top:24px;
}
.p3-left-bot .list1{
	padding-top:0;
	float:left;
	padding-right:34px;
	padding-bottom:10px;
}
.p3-left-bot .list1.last{
	padding-right:0;
}
.p4-left{
	padding-bottom:51px;
}
.p4-left p{
	padding-top:22px;
	padding-bottom:0;
	margin-bottom:0;
}
.p4-left img{
	margin-right:26px;
	float:left;
	margin-bottom:21px;
	padding-bottom:0;
}
.p4-left .text2 strong{
	padding-bottom:24px;
	margin-bottom:0;
}
.p4-left-bot .text2{
	padding-top:22px;
}
.p4-left-bot{
	padding-bottom:95px;
}
.p4-left .list1{
	float:left;
	padding-top:9px;
	margin-top:0;
	padding-right:34px;
	padding-bottom:10px;
}
.p4-left .list1.last{
	padding-right:0;
}
.p5-left-bot{
	padding-bottom:111px;
}
.p5-left-bot img{
	float:left;
	margin-top:21px;
	margin-right:25px;
	margin-bottom:19px;
}
.p5-left-bot .text2{
	padding-top:21px;
	margin-bottom:0;
	padding-bottom:0;
}
.p5-right-bot .text{
	padding-bottom:9px;
	margin-bottom:0;
}
.p5-right-bot .list1{
	padding-top:0;
	padding-bottom:10px;
	margin:0;
}
.p6-left{
	padding-bottom:0;
	margin-bottom:0;
}
.p6-left img{
	margin-top:21px;
	margin-right:25px;
	margin-bottom:0;
	float:left;
}
.p6-left .text2{
	padding-top:21px;
	padding-bottom:0;
	margin-bottom:0;
}
.p6-left .text2 span{
	padding-right:90px;
	padding-bottom:0;
	margin-bottom:0;
}
.p6-left .text2 em{
	font-style:normal;
	display:block;
	padding-top:18px;
	padding-bottom:0;
	margin-bottom:0;
}
.p6-left .text2 em a{
	color:#9fa39d;
}
.p6-left-bot{
	padding-top:60px;
}
.p6-left-bot .text2{
	padding-top:24px;
}
.contacts{
	padding-top:27px;
	padding-bottom:117px;
}
.top6-right .text{
	padding:0;
	margin:0;
	padding-bottom:18px;
}
.top6-right .text.alt{
	padding-top:32px;
}
.top6-right .text span{
	padding-right:49px;
}
.top6-right .text a{
	color:#9fa39d;
}
.p6-right-bot{
	padding-top:36px;
}
.policy{
}
.policy p{
	font-size:15px;
	color:#9fa39d;
	line-height:1.2em;
	padding-right:100px;
	padding-top:0;
	margin:0;
	padding-bottom:18px;
}
.policy p a{
		color:#9fa39d;
}
.policy p.first{
	padding-top:23px;
}
.policy p.last{
	padding-bottom:72px;
}
/*========================= FOOTER ============================*/
#footer{
	position:relative;
	width:100%;
	overflow:hidden;
}
#footer p{
	margin-left:42px;
	margin-top:26px;
	padding:0;
	margin-bottom:0;
}
#footer p b{
	color:#232323;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
#footer p,
#footer p a{
	font-size:12px;
	color:#727272;
	
}
#footer span {
	margin-left:42px;
}
#footer a {}
#footer a:hover {}

/*=============================================================*/

li.foto-rek {
display:inline-block;
margin-left:5px;
margin-bottom:25px;
}

/*lightbox*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*==========================================*/
